View Issue Details

IDProjectCategoryView StatusLast Update
0008936VALENTINA STUDIOTool - Data Editorpublic2021-03-29 11:54
ReporterJohnAssigned ToSergey Pashkov 
PrioritynormalSeveritymajorReproducibilityalways
Status resolvedResolutionfixed 
PlatformINTELOSWindowsOS Version10
Product Version11.2.x 
Target Version11.2.xFixed in Version11.2.x 
Summary0008936: NULL value fields shown as empty (PostgreSQL)
DescriptionVersion 11.2, using postgreSql database.

Fields with value <NULL> are shown empty in editor, can't tell difference from empty string value fields.
TagsNo tags attached.
Working with DB:postgreSQL Server
Version of your DB

Relationships

has duplicate 0008935 closedSergey Pashkov NULL value doesn't shows anymore 

Activities

Byloth

Byloth

2021-03-25 14:00

reporter   ~0011539

Related with 0008935; created, almost, at the same moment.
Sergey Pashkov

Sergey Pashkov

2021-03-26 20:27

developer   ~0011541

Last edited: 2021-03-29 11:54

View 2 revisions

Thank you, fix will be available in version 11.2.1

Issue History

Date Modified Username Field Change
2021-03-25 13:58 John New Issue
2021-03-25 14:00 Byloth Note Added: 0011539
2021-03-26 20:27 Sergey Pashkov Status new => resolved
2021-03-26 20:27 Sergey Pashkov Resolution open => fixed
2021-03-26 20:27 Sergey Pashkov Product Version 11.1.x => 11.2.x
2021-03-26 20:27 Sergey Pashkov Fixed in Version => 11.3.x
2021-03-26 20:27 Sergey Pashkov Target Version => 11.3.x
2021-03-26 20:27 Sergey Pashkov Summary NULL value fields shown as empty => NULL value fields shown as empty (PostgreSQL)
2021-03-26 20:27 Sergey Pashkov Note Added: 0011541
2021-03-26 20:32 Sergey Pashkov Relationship added has duplicate 0008935
2021-03-29 11:54 Sergey Pashkov Assigned To => Sergey Pashkov
2021-03-29 11:54 Sergey Pashkov Status resolved => feedback
2021-03-29 11:54 Sergey Pashkov Resolution fixed => reopened
2021-03-29 11:54 Sergey Pashkov Note Edited: 0011541 View Revisions
2021-03-29 11:54 Sergey Pashkov Status feedback => resolved
2021-03-29 11:54 Sergey Pashkov Resolution reopened => fixed
2021-03-29 11:54 Sergey Pashkov Fixed in Version 11.3.x => 11.2.x
2021-03-29 11:54 Sergey Pashkov Target Version 11.3.x => 11.2.x
2021-03-29 11:54 Sergey Pashkov Working with DB: Not specified => postgreSQL Server